@charset "UTF-8";


/*===============================================================================================================================================================
	マウスオーバーで透明80％になる
	（html例）<li class="topNavi"><img src="images/subNavi01_Bt.png" width="200" height="120" alt="賃貸経営のポイント" /></li>
	（css例）
			li.comInfo2,
		li.comInfo{
			width:210px;
			height:25px;
			display:block;
		}
		li.comInfo2 img,
		li.comInfo img{
			filter:alpha(opacity=100);
			-moz-opacity: 1.0;
			opacity: 1.0;
		}
		li.comInfo2:hover img,
		li.comInfo:hover img{
			filter:alpha(opacity=80);
			-moz-opacity: 0.8;
			opacity: 0.8;
		}


===============================================================================================================================================================*/




/*=====================================================================================================================================
	マウスオーバーで画像を変える
	（html例）<li class="topbt"><a href=""><span>TOP</span></a></li>
	（css例）
			#headerBox #globalnavi .topbt a{
			background-image:url(../common/top_bt.png);
			background-repeat: no-repeat;
			display: block;
			width: 151px;
			height:40px;
		}
		#headerBox #globalnavi .topbt a:hover{
			background-image:url(../common/top_bt2.png);
			background-repeat: no-repeat;
		}
		
		#headerBox #globalnavi .topbt a span {
			display: none;
		}
		
=====================================================================================================================================*/
